corda / net.corda.flows / CashFlowCommand / ExitCash

# ExitCash

`class ExitCash : CashFlowCommand`

Exit cash from the ledger.

### Parameters

`amount` - the amount of currency to exit from the ledger.

`issueRef` - the reference previously specified on the issuance.

### Constructors

<init> | `ExitCash(amount: Amount<Currency>, issueRef: OpaqueBytes)` Exit cash from the ledger.

### Properties

amount | `val amount: Amount<Currency>`
issueRef | `val issueRef: OpaqueBytes`

### Functions

startFlow | `fun startFlow(proxy: CordaRPCOps): FlowHandle<SignedTransaction>`